not(1)

NAME
not - negate the exit status of a job

  Synopsis
not COMMAND [OPTIONS...]

  Description
The not builtin is used to negate the exit status of another command.

  Example
The following code reports an error and exits if no file named spoon can be found.

if not test -f spoon
	echo There is no spoon
	exit 1
end